XCB 1.16

Data Fields
xcb_change_gc_value_list_t Struct Reference
XCB API

xcb_change_gc_value_list_t More...

`#include <xproto.h>`

## Data Fields
uint32_t | function
uint32_t | plane_mask
uint32_t | foreground
uint32_t | background
uint32_t | line_width
uint32_t | line_style
uint32_t | cap_style
uint32_t | join_style
uint32_t | fill_style
uint32_t | fill_rule
xcb_pixmap_t | tile
xcb_pixmap_t | stipple
int32_t | tile_stipple_x_origin
int32_t | tile_stipple_y_origin
xcb_font_t | font
uint32_t | subwindow_mode
xcb_bool32_t | graphics_exposures
int32_t | clip_x_origin
int32_t | clip_y_origin
xcb_pixmap_t | clip_mask
uint32_t | dash_offset
uint32_t | dashes
uint32_t | arc_mode

## Detailed Description

xcb_change_gc_value_list_t

The documentation for this struct was generated from the following file:

- xproto.h